Apiaccount
Deny a CLI sign-in (browser session only)
POST
bearerAuthheader
AuthorizationBearer <token>A personal API token (lta_...) from the dashboard or latex-api auth login. Also accepted in the X-API-Key header.
code*stringLength
8 <= length <= 12Denied
application/json- response
userCode*stringstatus*stringValue in
"pending""approved""denied""consumed""expired"clientName*stringhostname?stringplatform?stringcreatedAt*stringexpiresAt*stringcurl -X POST 'https://latex-api.crafter.run/v1/auth/device/stringst/deny'Example Response
{ "userCode": "string", "status": "pending", "clientName": "string", "hostname": "string", "platform": "string", "createdAt": "string", "expiresAt": "string"}